using System.Windows;

namespace MECF.Framework.UI.Client.CenterViews.Modules.PM
{
    /// <summary>
    /// ProcessMonitorView.xaml 的交互逻辑
    /// </summary>
    public partial class ProcessMonitorView : Window
    {
        public ProcessMonitorView()
        {
            InitializeComponent();
        }
    }
}
